.pkp_nav_list ul a {
     color: #096c41 !important;
}

.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
     border-color: #096c41 !important;
     color: #096c41 !important;
}

.obj_announcement_summary a:hover,
.obj_announcement_summary a:focus, 
.additional_content a:hover, 
.pkp_structure_content a:hover, 
.additional_content a:focus, 
.pkp_structure_content a:focus {
    color: #129a5d !important; /* Warna hover hijau terang */
}

.obj_announcement_summary a, 
.additional_content a, 
.pkp_structure_content a {
    color: #096c41 !important;
}

.obj_announcement_summary .read_more {
    color: #096c41 !important;
}

.pkp_navigation_primary>li>a {
    color: #ffffff !important;
}

.pkp_search_desktop .search_prompt {
    color: #ffffff !important;
}

.pkp_search_desktop .search_prompt:hover, .pkp_search_desktop .search_prompt:focus {
    border-bottom: 2px solid #ffffff !important;
}

.pkp_navigation_primary>li>a:hover, .pkp_navigation_primary>li>a:focus {
    border-color: #ffffff !important;
}

.pkp_navigation_user>li>a, .pkp_navigation_user>li.in_focus>a, .pkp_navigation_user>li>a:hover, .pkp_navigation_user>li>a:focus {
    color: #ffffff !important;
}

.pkp_search_desktop.is_open .search_prompt {
    color: #096c41 !important;
}